/*  
Theme Name: MyUntangled Custom Theme
Theme URI: http://www.myuntangledmedia.com
Version: 1.0.0
Author: MyUntangled Media, LLC
Author URI: http://www.myuntangledmedia.com
Template: Divi
*/


@import url('https://fonts.googleapis.com/css?family=Cousine:400,400i,700');

/* DEFAULTS */



body {font-family: Cousine Lite, monospace !important; background-image: url(/wp-content/uploads/grunge-background.png) !important; background-repeat: repeat;}
p {letter-spacing: .2px;}
h1, h2, h3 {padding-top: 10px; font-family: Courier, "Courier New", monospace !important;}
h3 {line-height: 1.2em; color: #222 !important;}


/* HEADER/NAV */

.page-id-893 #main-header a {color: #E4E1DA !important;}
.page-id-893 .mobile_menu_bar::before {color: #E4E1DA !important;}

.logo_container {padding-top: 14px;}
#main-header, #et-top-navigation {font-size: 34px; text-transform: uppercase; font-family: Courier, "Courier New", monospace !important;}
.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {color: rgba(242, 241, 236, 0.8) !important; text-transform: uppercase; font-family: Courier, "Courier New", monospace !important;}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {opacity: 0.9;}
.mobile_menu_bar::before {content: "d";}

@media all and (max-width: 480px) {
#main-header, #et-top-navigation {font-size: 26px; font-family: Courier, "Courier New", monospace !important;}
.logo_container	{padding-top: 0px;}
.mobile_menu_bar::before {font-size: 30px;}
.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {font-size: 26px;}
}


/* body #page-container .et_slide_in_menu_container {background: url('/wp-content/uploads/home-seesaw.jpg') center center !important; background-size: cover !important;} */

/* .et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {opacity: .1;}  */


/* HOME */

@media all and (max-width: 480px) {
.et_pb_section_0 {background-size: 600px;}
.page-id-9 .et_pb_row_0 {min-height: 250px !important;}
}


/* PAGE CONTENT */

.et_pb_blurb p {letter-spacing: 0px !important;}
.contact-blurb h1 {font-family: Cousine,monospace !important; padding-bottom: 7px; font-style: normal; font-weight: 600; letter-spacing: normal; color: rgba(34, 34, 34, 0.82);  }

.publications-blurb.et_pb_blurb .et_pb_blurb_content {font-family: Cousine Lite,monospace; line-height: 1.2em; font-size: 12px;}
.publications-blurb.et_pb_blurb .et_pb_main_blurb_image {margin-bottom: 14px;}
.publications-blurb.et_pb_blurb h4 {margin-bottom: 7px; font-size: 16px; font-style: italic; color: rgba(34, 34, 34, 0.82); font-family: Courier, "Courier New", monospace !important;}

/* SLIDERS */

.metaslider {max-width: 100% !important; max-height: 100% !important;}
.metaslider .slides img {margin-bottom: 43px !important; }
.metaslider .caption-wrap {background: none !important; color: rgba(34, 34, 34, 0.93) !important; text-align: center !important; opacity: 1 !important; font-size: 14px !important;}


/* FORMS */
.gform_wrapper form {max-width: 80% !important;}
.gform_wrapper .top_label .gfield_label {display: none !important;}
.gform_wrapper .top_label li.gfield.gf_inline {width: 100% !important; min-width: 100% !important;}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {border-left: 1px solid #333;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {background: rgba(34, 34, 34, 0.9); color: #fff; font-family: Courier, "Courier New", monospace !important; font-size: 1.3em !important; text-transform: uppercase; padding: 10px 14px 7px; border: none; }
.gform_wrapper .gform_footer input.button:hover {border: 2px inset #fff;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: transparent !important; border-top: none !important; border-bottom: none !important;}
.gform_wrapper div.validation_error {border-bottom: none !important; border-top: none !important; font-size: 1em !important;}

/* FOOTER */

#footer-bottom {background-image: url("/wp-content/uploads/grunge-background.png"); background-repeat: repeat;}
#footer-info {font-family: Courier, "Courier New", monospace; font-size: 14px;}